/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Form,
Icon,
Input,
Modal,
Table,
Upload,
} from 'ant-design-vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdTreePicker from '@/common/components/sd-tree-picker.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Form)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Table)
Vue.use(Upload)

export default {
  SdForm,
  SdFormItem,
  SdTreePicker,
}
